@import url("common.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..500,0..1,-50..200");



@keyframes m_vsImg {
	0% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	20% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
}
@keyframes v_txt {
	0% { transform:translateY(60px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}





/* ºñÁÖ¾ó lnb */
.visual_lnb {}
.visual_lnb dl{display: flex; align-items:center; justify-content:flex-end;}
.visual_lnb dl dt a {display: flex; justify-content:center; align-items:center; width: 32px; font-size:0; transition:all .3s linear; aspect-ratio: 1 / 1; background:var(--main); border-radius:100%; transition:all 0.5s;}
.visual_lnb dl dt a:hover {background:var(--sub); transition:all 0.5s;}
.visual_lnb dl dt a::before {content:'\e88a'; font-size:18px; display:block; line-height:1; font-family:var(--icon); color:var(--white);}
.visual_lnb dl dd {position:relative; display:flex; flex-wrap:wrap; align-items:center; }
.visual_lnb dl dd::before {content:''; width:1px; height:10px; background:var(--border); display:block; position:relative; margin:0 20px;}
.visual_lnb dl dd .txt {position: relative; font-size: 0.888rem; font-weight: 400; line-height: 162.5%; letter-spacing: var(--letter-spacing-button); text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; padding-right:23px;}
.visual_lnb dl dd .txt:after{content:'\e5c5'; box-sizing:border-box; position: absolute; right:0; top:50%; transition:all .3s linear;  font-size:15px; display:block; line-height:1; font-family:var(--icon); color:var(--basic); margin-top:-8px;}
.visual_lnb dl dd .txt.on:after{transform:rotate(180deg);}
.visual_lnb dl dd .dlst{position: absolute; left:20px; top:30px; z-index: 999; margin: 10px 0 0; width: 150px; background-color: var(--white); padding: 10px 15px; box-sizing:border-box; display: none; box-shadow:5px 5px 15px rgba(0,0,0,0.05);}
.visual_lnb dl dd .dlst.on{display: block;}
.visual_lnb dl dd .dlst ul{}
.visual_lnb dl dd .dlst ul li{padding: 0 0 10px;}
.visual_lnb dl dd .dlst ul li:last-child{padding: 0;}
.visual_lnb dl dd .dlst ul li a{font-size: 0.844rem; font-weight: 400; line-height: 155%; letter-spacing: var(--letter-spacing-button); display:block;}
.visual_lnb dl dd .dlst ul li a.on{color:var(--main);}
.search_none .visual_lnb dl dd:last-child{display: none;}




/* Å¸ÀÌÆ² */
.container {padding:155px 0 0;}
#subtitle {text-align:center; padding:25px 0 50px;}
#subtitle h3 {color: var(--black); font-size: 3.333rem; font-weight: 700; line-height:125%; }


#about {width:100%; height:calc(var(--vh) * 1.5); position:relative; z-index:10;}
#about .basic_in {height:var(--vh); margin-top:calc(var(--vh) * -1); position:sticky; top:0; left:0;}
#about .bg {position:sticky; top:0; left:0;overflow:hidden; width:100%; height:var(--vh); }
#about .bg::before {content:''; position:absolute; bottom:0; left:50%; transform:translateX(-50%); z-index:-1; width:60%; height:100%;  transition:all 1s; overflow:hidden;}
#about .bg::after {content:''; width:100%; height:100%; background:var(--black); opacity:0; visibility:hidden; position:absolute; top:0; left:0;}
#about .bg.vision_bg::before {background:url("/company/img/vision_subbg.jpg")no-repeat center / cover;}
#about .bg.program_bg::before {background:url("/excellent/img/program_subbg.jpg")no-repeat center / cover;}
#about .tBox {text-align:center; position:relative; top:70%; left:50%; transform:translate(-50%,-50%); opacity:0; width:90%; visibility:hidden; text-align:center;}
#about .tBox ul {display:flex; flex-wrap:wrap; align-items:center; gap:0 50px; justify-content:center; margin:0 0 50px;}
#about .tBox span.ci {display:block; width:120px; aspect-ratio: 120 / 85; background:url("/img/logo.svg")no-repeat center / 100% auto; position:relative; -webkit-filter: brightness(0) invert(1);  filter: brightness(0) invert(1); margin:0 auto 20px;}
#about .tBox .fs60 {color:var(--white);}
#about .tBox .fs20 {color:var(--white); margin:20px 0 0;}
#about .mouse_wheel {position:absolute; bottom:30px; left:50%; transform:translateX(-50%);}
#about .mouse_wheel::before {content:'\ead0'; font-size:40px; line-height:1; display:block; font-family:var(--icon); color:var(--white); opacity:0.8; transition:all 0.3s;}
#about .mouse_wheel:hover::before {opacity:1; transition:all 0.3s;}

#about.active .bg::before {width:100%; height:100%; transition:all 1s;}
#about.active .bg::after {opacity:0.1; visibility:visible; transition:all 1s;}
#about.active .tBox {top:50%;  opacity:1; visibility:visible; transition:all 1s 0.5s;}




/*** °øÅë css ***/
.basic_cont {max-width:1590px; width:90%; margin:0 auto 180px;}


.tit_center {text-align:center; margin:0 0 30px;}
.basicFont {color:var(--basic)}
.point {line-height: inherit; letter-spacing: inherit; color:var(--main)}

.subpad {padding: 100px 0;}
.subpad_t {padding: 100px 0 0;}
.subpad_b {padding: 0 0 100px;}



.dot-tit {display:flex; align-items:center; justify-content:center; color:var(--main); text-transform: uppercase; gap:0 10px; font-weight: 700; font-family:var(--eng); letter-spacing:0; margin:0 0 20px;}
.dot-tit::before, .dot-tit::after {content:''; width: 16px; aspect-ratio: 1/1; display:block; background:url("/img/v_dots.svg")no-repeat center / 100% auto; box-sizing:border-box; display:block; border-radius:100%;}

.dots {padding-left: 14px; box-sizing: border-box; position: relative; letter-spacing:var(--letter-spacing-default); font-size:1rem; line-height:177.778%; }
.dots::before {content:''; width:4px; aspect-ratio: 1 / 1; opacity: 0.9; background: var(--basic); position: absolute; top: 13px; left: 0;}
.dots+.dots {margin:4px 0 0;}


.btnBox {display:flex; flex-wrap:wrap; gap:3px; justify-content:center; margin:100px 0 0;}
.btnBox a {display: block; width: 240px; height: 80px; border-radius: 60px; border: 2px solid var(--basic); background: rgba(115, 115, 115, 0.90); box-sizing:border-box; overflow:hidden;}
.btnBox a.point {border: 2px solid var(--main); background: var(--main);}
.btnBox a span {display: flex; width: 100%; height: 100%; justify-content: center; align-items: center; gap: 10px; letter-spacing: var(--letter-spacing-button); font-weight: 600; color:var(--white); position:relative; z-index:10;}
.btnBox a span::before {content:''; width:10px; height:10px; background:var(--white); border-radius:100%; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(1); opacity:0; z-index:-1; transition:all 0.5s;}
.btnBox a span::after {content:'\f8ce'; font-size:30px; line-height:1; display:block; font-family:var(--icon); font-weight:300; transition:all 0.5s;}
.btnBox a:hover span::before {transform:translate(-50%, -50%) scale(30); opacity:1; transition:all 0.5s;}

.btnBox a:hover span {color:var(--baisc); transition:all 0.5s;}
.btnBox a:hover span::after {transform:rotate(45deg); transition:all 0.5s;}
.btnBox a.point:hover span {color:var(--main); transition:all 0.5s;}




.table_style {width:100%; border-collapse:separate; border-spacing:0; border-top:2px solid var(--main); table-layout: fixed;}
.table_style th {font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:177.778%; text-align:center;  font-weight:600; color:var(--black); box-sizing:border-box; padding:14px 10px; background:var(--grayBg); border-bottom:1px solid var(--border); border-right:1px solid var(--border);}
.table_style th:last-of-type {border-right:0;}
.table_style td {font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:177.778%; font-weight:400; color:var(--basic); box-sizing:border-box; padding:15px 20px; border-bottom:1px solid var(--border); border-right:1px solid var(--border);}
.table_style td.num {text-align:center; padding:15px 10px;}
.table_style td:last-of-type {border-right:0;}
.table_style td img {max-height:60px; max-width:100%;}
.table_style .mo_line{display:none;}


/* Ä«Å×°í¸® */
/*.sub_cate_wrap {text-align:center;}
.sub_cate {overflow:hidden; margin: 0 auto 60px; box-sizing:border-box; position: relative; display:inline-flex;}
.sub_cate ul {display:flex; flex-wrap:wrap; padding:10px; box-sizing:border-box; background:var(--grayBg); border-radius:50px;}
.sub_cate ul li {width:315px; }
.sub_cate ul li a {display:block; color: var(--black); font-size: 1.111rem; line-height: 170%; letter-spacing: var(--letter-spacing-heading); opacity:0.6; text-align:center; padding:10px; box-sizing:border-box;  border-radius:50px;}
.sub_cate ul li:hover a {border-color:var(--main); color:var(--main); opacity:1;}
.sub_cate ul li a.on {background:var(--main) !important; color:var(--white) !important; opacity:1; font-weight:600;}*/




.sub_cate_wrap {text-align:center;}
.sub_cate {overflow:hidden; margin: 0 auto 60px; box-sizing:border-box; position: relative; display:inline-flex;}
.sub_cate ul {position: relative; z-index: 1; display:flex; flex-wrap:wrap; padding:10px; box-sizing:border-box; background:var(--grayBg);  border-radius:50px; --target-left: 0px; --target-width: 0px; --target-opacity: 0;}
.sub_cate ul::before {content: ''; position: absolute; top: 10px; height: calc(100% - 20px);  left: var(--target-left, 0);  width: var(--target-width, 0); opacity:1; background: var(--main);  border-radius: 50px; z-index: 1; pointer-events: none; transition: left 0.5s ease, width 0.5s ease, opacity 0.5s ease;}
.sub_cate ul li {width: auto; position: relative;  z-index: 5; }
.sub_cate ul li a {display:block;  color: var(--black);  font-size: 1.111rem;  line-height: 170%;  opacity: 0.6;  text-align:center;  padding:10px 20px;  box-sizing:border-box;   border-radius:50px; transition: color 0.5s; background: transparent !important;}
.sub_cate ul li a.on {color: var(--white); font-weight: 600; opacity: 1;}
/* .sub_cate ul:hover li a.on {color: var(--black); opacity: 0.6;} */
.sub_cate ul li a.hover-on { color: var(--white) !important; opacity: 1 !important; font-weight:600;}
.sub_cate ul.stop-anim::before {transition: none !important;}
.sub_cate ul::before {transition: left 0.5s cubic-bezier(0.25, 1, 0.5, 1), width 0.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s;}
.sub_cate ul.mouse-on-li li a.on {color: var(--black); opacity: 0.6;}
.sub_cate ul li a.hover-on {color: var(--white) !important; opacity: 1 !important;}




/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{position:relative; overflow:hidden; font-size:1rem;}
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{font-size:1.412rem; color:var(--black); padding-bottom:18px; letter-spacing:var(--letter-spacing-default); font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:1.2em !important; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt {padding:0px 0px 35px 0;}
.policy_cont .cont_txt2 {padding-bottom:35px;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing:var(--letter-spacing-default); line-height:1.7;}

.privacy_list {width:91%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px solid var(--border); margin-bottom:30px;}
.privacy_list li {width:50%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black);} 






/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){






}
/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){




.sub_cate {max-width:75%; width:100%;}
.sub_cate ul {/* width:100%;  */padding:7px;}
.sub_cate ul li {width:auto;  flex:1;}







}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){



/*** °øÅë css ***/
.container {padding:120px 0 0;}
.basic_cont{margin:0 auto 120px;}

.tit_center br {display:none;}

.dots::before {top:11px;}

.btnBox a {height:62px;}
.btnBox a span::after {font-size:26px;}


#subtitle h3 {font-size:2.777rem;}

.sub_cate {width:100%; margin:0 auto 30px; max-width:100%;}


#about.active .tBox br {display:none;}
#about .tBox ul li img {max-height:150px; max-width:120px;}




/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }

.privacy_list {margin-bottom:30px;}
.privacy_list li {width:100%;}









}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){




/* Å¸ÀÌÆ² */
#subtitle{padding: 40px 0 20px;}



/*** °øÅë css ***/
.container {padding:80px 0 0;}
.basic_cont{margin:0 auto 80px;}

.tit_center {margin:0 0 20px;}

.subpad {padding: 50px 0;}
.subpad_t {padding: 50px 0 0;}
.subpad_b {padding: 0 0 50px;}

.btnBox {margin:50px 0 0;}
.btnBox a {height:45px; width:185px;}
.btnBox a span::after {font-size:20px;}

.dots::before {top:10px;}


.sub_cate {box-sizing: border-box; background: var(--grayBg); border-radius: 50px; padding:6px; text-align:center; max-width:100%; width:100%; justify-content:center;}
.sub_cate ul {display:inline-flex; flex-wrap:unset; background:transparent; /* justify-content:flex-start; */ padding:0;  width:auto; max-width:100%;}
.sub_cate ul::before {top:0; height: 100%;}
.sub_cate ul li {flex:none; width:auto;}
.sub_cate ul li a {padding:6px 15px; /* font-size:1rem; */min-width:100px; white-space: nowrap;}



#subtitle {padding:40px 0 25px;}
#subtitle h3 {font-size:2rem; }

#about .tBox ul {gap:0 25px; margin:0 0 30px;}
#about .tBox ul li img {max-height:100px; max-width:80px;}
#about .tBox .fs20 {margin:15px 0 0;}
#about .mouse_wheel::before {font-size:30px;}

.visual_lnb dl {padding:12px 0; border-top:1px solid var(--border); border-bottom:1px solid var(--border);}
.visual_lnb dl dt {display:none;}
.visual_lnb dl dd {width:100%; max-width:100%; flex:1;}
.visual_lnb dl dd:before {position:absolute; left:0; margin:0; top:50%; margin-top:-10px; height:20px;}
.visual_lnb dl dd:first-of-type:before {display:none;}
.visual_lnb dl dd .txt {padding:0 40px 0 15px; width:100%; font-size:1rem;}
.visual_lnb dl dd .txt:after {right:15px;}
.visual_lnb dl dd .dlst {top:36px; width:100%; padding:10px 15px; left:0; top:26px;}
.visual_lnb dl dd .dlst ul li a {font-size:1rem;}


.table_style .num {display:none;}
.table_style th {padding:10px;}
.table_style td {padding:10px;}

}
